<%
If IsObject(Session("Notizen")) Then
    Set conn = Session("Notizen")
Else
    Set conn = Server.CreateObject("ADODB.Connection")
    conn.open application("Notizen"),"",""
    Set Session("Notizen") = conn
End If
%>